Gnome 2.18 (from the BLFS-Support list)

Serge van Thillo nulleke at hotmail.com
Fri Jul 20 06:53:41 PDT 2007


> > I am now!
> 
> First off, please don't top-post. With that out of the way, welcome
> to the BLFS-Dev list.
> 

Sorry for the top posting, will keep that in mind.

> First question:
> 
> 1. I no longer find the need to use the hicolor-icon-theme package.
> Though I didn't get much time to test GNOME-2.18.2 before I rebuilt
> my test machine and started into 2.18.3 (which isn't complete as of
> this minute). Did you need to install the hicolor-icon-theme package?
> 

The hicolor-icon-theme isn't a hard requirements in the checks while
configuring, though many gnome packages need it installed for the icons
to work correctly. 


> Dan, do you have comment here?
> 
> -- 
> Randy
> 
> rmlscsi: [bogomips 1003.23] [GNU ld version 2.16.1] [gcc (GCC) 4.0.3]
> [GNU C Library stable release version 2.3.6] [Linux 2.6.14.3 i686]
> 19:00:00 up 7 days, 12:07, 1 user, load average: 0.10, 0.13, 0.10

Serge




More information about the blfs-dev mailing list